Bug 74090 - memprof crashes randomly and possibly false positives
Summary: memprof crashes randomly and possibly false positives
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: memprof   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-15 19:37 UTC by Joe Acosta
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-15 19:37:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Acosta 2002-09-15 19:37:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
While using memprof and a program to check for memory leaks even simple programs
seem to have leaks.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. run memprof
2. start using it
3. if the program is a little large it may shoot the CPU up

its it to random at this point to know what the actual steps are, but often it
is on pressing the leaks button
	

Actual Results:  sometimes it works sometimes it crashes.

Additional info:

Comment 1 Owen Taylor 2002-11-01 02:01:15 UTC
please try the memprof shipped with Red Hat 8.0; it includes many
fixes and improvements.



Note You need to log in before you can comment on or make changes to this bug.